@font-face {
    font-family: Sohne;
    src: url("Söhne-Kräftig.otf") format("opentype");
}
@font-face {
    font-family: Sohne;
    font-weight: bold;
    src: url("Söhne-Dreiviertelfett.otf") format("opentype");
}
@font-face {
    font-family: Sohne;
    font-weight: 300;
    src: url("Söhne-Leicht.otf") format("opentype");
}
@font-face {
    font-family: Sohne;
    font-style: italic;
    src: url("Söhne-KräftigKursiv.otf") format("opentype");
}
@font-face {
    font-family: Tiempos;
    src: url("TiemposText-Regular.otf") format("opentype");
}
@font-face {
    font-family: Tiempos;
    font-weight: bold;
    src: url("TiemposText-Bold.otf") format("opentype");
}
@font-face {
    font-family: Tiempos;
    font-style: italic;
    src: url("TiemposText-RegularItalic.otf") format("opentype");
}
@font-face {
    font-family: TiemposFine;
    src: url("TiemposFine-Regular.otf") format("opentype");
}
@font-face {
	font-family: TiemposFine;
	font-style: italic;
	src: url("TiemposFine-RegularItalic.otf") format("opentype");
}
@font-face {
	font-family: TiemposFine;
	font-style: italic;
	font-weight:bold;
	src: url("TiemposFine-BoldItalic.otf") format("opentype");
}